Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000296Mac OS X Inform application[IDEs] User Interfacepublic2010-09-20 08:022010-10-29 09:19
ReporterEmacsUser 
Assigned Toahunter 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.4
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000296: Help menu links to what looks like an outdated version of the Recipe Book
Description``Help->Recipe Book'' links to documentation that I guess to be an older version of the RB. In any case, the links are all ajumble.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000684)
graham (administrator)
2010-10-10 09:37

Inform.app is linking to recipes.html rather than Rindex.html.
(0000705)
ahunter (developer)
2010-10-17 07:40

Blarg, I never knew this had changed. Will be fixed after build 02755.

- Issue History
Date Modified Username Field Change
2010-09-20 08:02 EmacsUser New Issue
2010-09-26 15:31 jmcgrew Status new => acknowledged
2010-10-10 09:36 graham Assigned To => ahunter
2010-10-10 09:36 graham Status acknowledged => assigned
2010-10-10 09:37 graham Note Added: 0000684
2010-10-17 07:40 ahunter Note Added: 0000705
2010-10-17 07:40 ahunter Status assigned => resolved
2010-10-17 07:40 ahunter Resolution open => fixed
2010-10-29 09:19 jmcgrew Fixed in Version => 6F95
2010-10-29 09:19 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker